For the complete documentation index, see llms.txt. This page is also available as Markdown.

List all organization member teams

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequired

A unique entity identifier

Pattern: ^[a-zA-Z0-9_-]+$
userIdstringRequired

The unique ID of the User

Query parameters
pagestringOptional

Identifier of the page results to fetch.

limitnumber · max: 1000Optional

The number of results per page

titlestringOptional

If provided, only teams whose name contains the given parameter will be returned. Case insensitive.

Responses
200

OK

application/json
countnumberOptional

Total count of objects in the list

get/orgs/{organizationId}/members/{userId}/teams
200

OK

Last updated

Was this helpful?